#
# pkgconfig for rtosc
#

prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: rtosc
Description: rtosc - a realtime safe open sound control serialization and dispatch system
Version: 0.2.0
Libs: -L${libdir} -lrtosc
Cflags: -I${includedir}
